// file: $isip/class/search/ContextMap/cmap_00.cc
// version: $Id: cmap_00.cc 8609 2002-08-15 18:11:33Z alphonso $
//

// there is no source code in this file
//

// isip include files
//
#include "ContextMap.h"

// constants: class name
//
const String ContextMap::CLASS_NAME(L"ContextMap");

// constants: i/o related constants
//
const String ContextMap::DEF_PARAM(L"");
const String ContextMap::PARAM_CONTEXT(L"context");
const String ContextMap::PARAM_CONTEXT_INDEX(L"index");

// static instantiations: debug level
//
Integral::DEBUG ContextMap::debug_level_d = Integral::NONE;

// static instantiations: the memory manager
//
MemoryManager ContextMap::mgr_d(sizeof(ContextMap), ContextMap::CLASS_NAME);
